

ul {padding-bottom: 24px;}

.right {text-align: right !Important}
.right .tab-title {text-align: right}
h4 {margin-bottom: 12px !important; }

/* Erzwinge das Verstecken von elementen */
.hide {display: none !important;}

/* Erhöhter Abstand für den Footer */
.footer-margin-top {margin-top: 20px !important;}

/* Pfeil neben Sprachauswahl*/
.header_top .right .inner>div {
    width: 90px;
}

#wta-lang-menu {
    position: relative;
    right: 70px;
}

@media (min-width: 700px) and (max-width: 1000px)
{
#wta-lang-menu {
    right: 60px;
}
}

@media  (max-width: 700px)
{
#wta-lang-menu {
    right: 50px;
}
}

.halfsize img{
width: 300px;
}

/*
header.centered_logo .header_inner_left {
	margin-top: 60px;
	margin-bottom:70px;
}
*/
/*
#menu-navfooter_en.menu {
	padding-left:0px;
}

*/
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

.mobile_menu_button {
	width:60px;
}
header:not(.sticky):not(.scrolled) .header_bottom {
	/*border-bottom: 4px solid red;*/
	padding:0px;
}
nav.mobile_menu {
	padding:14px;
	background-color: #f5f5f5;
}
nav.main_menu ul li {
	padding-left: 43px;
	padding-right: 43px;
}


.header_bottom {
	background-color: #f5f5f5!important; 
}

.q_logo {
	height:80px;
	padding-bottom:80px;
}



.wpb_content_element > div > h5 {
	margin-bottom:18px;
}
.header_bottom > .container > .container_inner {
	border-bottom: 1px solid #D7D9DB;
}
.main_menu ul > .menu-item > a:link {
	color:#999FA4 !important; 
	font-size:14px;
}
.main_menu ul > .menu-item > a:visited {
	color:#999FA4 !important; 
}

.main_menu ul > .menu-item > a:hover {
	color:#5E666C !important; /* active */
}
.main_menu ul > .menu-item.active > a:link {
	color:#5E666C !important; /* active */
}
.main_menu ul > .menu-item.active > a:visited {
	color:#5E666C !important; 
}




.cv-block  > div  > div  > div  > div  > div  >  p {
	padding-bottom:0px;
}




/* footer standorte */
.widget_text {
	padding-left:18px;
}
.widget_text > h5 {
	margin:0px;
	font-size:12px;
	font-weight: 700;
	height:20px;
}
.widget_text > .textwidget > p > a:link {
	font-size: 18px;
	font-weight: 700;
	line-height:32px;
	letter-spacing: 2px;
	text-decoration: none;
	border:none;
}
.widget_nav_menu > div > ul {
	padding-left:18px;
}
.widget_nav_menu > div > ul > .menu-item {
	font-family: verdana;
	font-size:12px;
	font-weight: 700;
	line-height:21px;
	padding:0px;
}

.qbutton { 
	border:none;
	font-family: verdana;
	min-width:130px;
	text-align: center;
}

.wta-quote-inline > div > p {
	font-size:24px;
	color:black;
	line-height: 40px;
	text-align: center;
}

.wta-quote-left > div > p {
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#999FA4;
	line-height: 40px;
}


#wta-lang-menu {
	padding:10px 10px 35px 10px;
	text-align: left;
	color:gray;
	font-size:11px;
	line-height:16px;
	font-family: verdana;
	font-weight: bold;
}
#wta-lang-menu > a {
	color:gray;
}
#wta-lang-menu > a:link {
	color:gray;
	padding:0px;
	margin:0px;
}
#wta-lang-menu:hover {
	text-align: left;
	color:white;
	background:#36424A;
}
#wta-lang-menu:hover 	> a 		 							{	color:#F4F4F6;	}
#wta-lang-menu:hover 	> a:link 							{	color:#F4F4F6;	}
#wta-lang-menu:hover 	> a:hover 						{	color:#d4d4d6;	}
#wta-lang-menu 				> .hover-show 				{	display:none;		}
#wta-lang-menu:hover 	> .hover-show 				{	display:inline;	}
#wta-lang-menu 				> .wta-lang-img-white { display:none; 	}
#wta-lang-menu 				> .wta-lang-img-dark  { display:inline; }
#wta-lang-menu:hover 	> .wta-lang-img-white { display:inline; }
#wta-lang-menu:hover 	> .wta-lang-img-dark  { display:none; 	}



h6,h5,h4 { 
	font-family:verdana;
	letter-spacing:auto;
}
p {
	padding-bottom:24px;
}
p > a:link { 
	border-bottom:1px solid black; 
	padding-bottom: 3px; 
}

ul,ol {
	list-style-position: outside;
	padding-left:18px;
}
ul > li > sup.footnote {
}
sup { 
  vertical-align: super;
  font-size: 10px;
}

ol > li {
	font-size: 10px;
	line-height: 16px;
}


.wta-sidebar-links > div > p > a:link { 
	color: #5E666C; 
	border:none; 
	font-size:28px; 
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height:42px; 
}
.wta-sidebar-links > div > p > a:hover { 
	color:#35414A;  
}


@media only screen and (max-width: 1000px){
	.q_logo {
		height:60px;
		padding-bottom:0px;
	}
	header .q_logo img.normal {
		display: block!important;
		opacity: 1!important;
		position: relative;
		height:60px;
	}
	.header_top .left {
		display:none;
	}
	.header_top .right {
		height:50px;
	}
	.header_top .right .wta-lang-menu {
		padding-bottom: 5px;
	}

}


@media only screen and (min-width: 766px) and (max-width: 830px) {
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .steps_holder_inner, .carousel-inner .slider_content_outer, nav.content_menu {
		width: 720px;
	}
}

@media only screen and (max-width: 765px) {
	h1 {
		font-size: 24px;
	}
	h2 {
		font-size: 20px;
	}
	header .q_logo img.normal {
		padding-left:20px;
	}
}

.q_masonry_blog_post_text {
    background: #f5f5f5;
}
.q_masonry_blog_post_info {
	margin-top:5px !important;
	margin-bottom:15px !important;
}
.q_masonry_blog_excerpt {
	padding-bottom:5px;
}

aside > .widget.widget_text > h5 {
  color: #999FA4;
  font-size: 11px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0px;
  text-transform: none;
}

.post_text_inner > p {
	padding-bottom:0px;
}
.blog_holder.blog_single {
	padding-bottom:120px;
}
.title_holder {
	display:none !important;
}
.post_text_inner {
	padding:0px !important;
}
.post_text_inner > h1 {
	padding-bottom:20px;
	text-transform: uppercase;
	padding-right:40%;
}
.post_text_inner > h6 {
	padding-bottom:65px;
}
.post_text_inner > .post_image {
	padding-bottom:65px;
}

.header-right-widget
{
position:absolute;
}


#lang_choice_polylang-2 {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
    text-align: left;
    color: gray;
    font-size: 11px;
    line-height: 16px;
    font-family: verdana;
    font-weight: bold;
  outline: none;
width: 70px;
background:none;

}

.language-switcher-wrapper {
position: relative;
top: 20px;
}

.language-switcher-wrapper option {
    text-align: left;
    color: white;
    background: #36424A;
}

.language-switcher-wrapper:after {
    content: "";
    position: absolute;
    height: 13px;
    width: 12px;
    top: 9px;
    right: 7px;
    background: url(/wp-content/uploads/2014/09/lang_menu_arrow.png);
    background-repeat: no-repeat;
}



#lang_choice_polylang-2::-ms-expand {
  display: none;
}

@media(max-width: 480px) {
.language-switcher-wrapper {
right: -10px;
}
.language-switcher-wrapper:after {
    right: 10px;
right: 3px;
}
}